Bug 11191 - roots path does not include /usr/local/sbin
roots path does not include /usr/local/sbin
Product: Red Hat Linux
Classification: Retired
Component: rootfiles (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-05-03 05:37 EDT by Mads Kiilerich
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-03 05:37:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2000-05-03 05:37:20 EDT
/usr/local/sbin exists - apparently with the purpose that local sbin files
can be placed in it. But it is not in roots path.

As roots path already contains /usr/local/bin security concerns can not be
the reason.
Comment 1 Bill Nottingham 2000-06-10 17:07:41 EDT
Should be fixed in rootfiles-7.0-1.
Thanks for the bug report!

Note You need to log in before you can comment on or make changes to this bug.